Webhooks
Webhook subscriptions, their delivery events, the available event types and the dispatcher status.
Pages
SubscriptionsEventsStatus and Event Types
Create, update, test and delete webhook subscriptions.
Delivery events of a subscription.
Dispatcher status and the event types you can subscribe to.
Endpoints
| Endpoint | Page |
|---|---|
GET /v1/webhooks/subscriptions | Subscriptions |
POST /v1/webhooks/subscriptions | Subscriptions |
GET /v1/webhooks/subscriptions/{id} | Subscriptions |
PUT /v1/webhooks/subscriptions/{id} | Subscriptions |
DELETE /v1/webhooks/subscriptions/{id} | Subscriptions |
POST /v1/webhooks/subscriptions/{id}/test | Subscriptions |
GET /v1/webhooks/subscriptions/{id}/events | Events |
DELETE /v1/webhooks/subscriptions/{id}/events/{eventId} | Events |
GET /v1/webhooks/status | Status and Event Types |
GET /v1/webhooks/event-types | Status and Event Types |
Last updated on